
.ficha{
	background:url(../imgs/bg_ficha_tecnica.png) no-repeat;
	height:168px;
	left:35px;
	position:absolute;
	top:45px;
	width:290px;
	padding-top:20px;
	padding-left:10px;
}

.tabla-variedad-pasto{
	background:url(../imgs/bg_pastos_variedad.png) no-repeat;
	width:499px;
	height:251px;
	float:right;
	position:relative;
}

.infoPasto{
	display:none;
}

.demoPasto{
	display:none;
}

.pasto{
	width:820px;
	height:300px;
}

.scrollable {
	position:relative;
	overflow:hidden;
	width:820px;
	height:300px;
}


.scrollable .items {
	width:1800px;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	width:210px;
	position:relative;
	top:125px;
	cursor:pointer;
}

#pasto-2{
	height:290px;
	width:400px
}

#pasto-2 img{
	height:284px;
	width:400px
}

.scrollable img {
	float:left;
	width:205px;
	height:137px;
}

/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}

.prev{
	background:url(../imgs/flecha-izq.png) no-repeat;
	width:48px;
	height:67px;
	display:block;
	cursor:pointer;
	position:absolute;
	left:-48px;
	top:120px;
}

.next{
	background:url(../imgs/flecha-der.png) no-repeat;
	width:47px;
	height:67px;
	display:block;
	cursor:pointer;
	position:absolute;
	left:840px;
	top:120px;
}

.atributo-Pasto{
	background:url(../imgs/vineta.png) left top no-repeat;
	color:#FFFFFF;
	font-size:12px;
	min-height:12px;
	padding-left:17px;
	margin-top:5px;
	width:280px;
}

.logoPasto{
	position: absolute;
	top:-46px;
}

.tituloPasto{
	color:#FFFFFF;
	font-size:17px;
	height:38px;
	padding-top:5px;
	padding-left:10px;
}

.itemPasto{
	float:left;
	width:248px;
}